.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#ff0000;}

.top section { margin-bottom: 3em;}

.top section.heading { padding: 1em; border:3px solid #DB3D5D; box-shadow: 0px 0px 6px 2px #DB3D5D;}
.top section.heading h2 { margin: 0 auto; padding: 0; font-size: 1.7em; color: #000000; text-align: center; font-weight: normal; background: none;}
.top section.heading h2 span { font-weight: bold; color: #eb677f;}

.top section.heading ul.more { margin-bottom: 0; text-align: center; margin-top: 0.5em;}
.top section.heading ul.more li { display: inline-block; }
.top section.heading ul.more a{
  position: relative; display: block;margin: 0 auto; padding: 1em 1em 0.9em 2.5em; text-align: left;
  border: 2px solid #DB3D5D; font-weight: bold; text-decoration: none; border-radius: 0.3em; transition-duration: 0.3s;
}
.top section.heading ul.more a:before { position: absolute; display: block; content: ""; top: 1em; left: 1em; height: 1em; width: 1em; background: url("../img/category_arrow02.png") #DB3D5D; border-radius: 50%; background-size: contain;}
.top section.heading ul.more a:hover,
.top section.heading ul.more a:focus { color: #DB3D5D; background-color: rgba(219,61,93,0.1);}

.top section.heading ul.other { display: flex; justify-content: center; margin: 2em auto;}
.top section.heading ul.other li { position: relative; padding: 1em 1em 1em 2.5em; border: 2px solid #e8380d; border-radius: 0.3em;}
.top section.heading ul.other li:before {
  position: absolute; display: block; content: ""; top: 1em; left: 1em;
  width: 1em; height: 1em; background: #e8380d url("../img/category_arrow02.png") center center no-repeat; background-size: contain; border-radius: 50%;
}

.top section.color { margin-bottom: 0; overflow: visible;}
.top section.color .point_box { position: relative; margin-bottom: 2.5em; padding: 2.5em 2em 2em; border: 3px solid #E53A59; border-radius: 0.2em; background-color: rgba(225,58,89,0.1); overflow: visible;}
.top section.color .point_box h3 { position: absolute; top: -1.1em; left: 5.8em; padding: 0.2em 0.5em; border: 3px solid #E53A59; color: #B01D3A; background-color: #ffffff;}
.top section.color .point_box h3 span { position: absolute; top: -3px; left: -8em; bottom: -3px; width: 6em; padding: 0.65em 0.5em 0em; font-size: 0.8em; color: #ffffff; text-align: center; background-color: #E53A59; border-radius: 2em;}
.top section.color .point_box h3 span:before {
  position: absolute; display: block; content: ""; top: 50%; right: -1.5em; margin-top: -1em;
  border-top: 1em solid transparent!important;
  border-right: 1em solid transparent!important;
  border-bottom: 1em solid transparent!important;
  border-left: 1em solid #E53A59;
}
.top section.color .point_box ol { margin-bottom: 0; padding-left: 0; counter-reset: number 0;}
.top section.color .point_box ol li { margin-bottom: 1em; list-style: none;}
.top section.color .point_box ol li:last-child{ margin-bottom: 0;}
.top section.color .point_box ol li:before { float: left; width: 1em; height: 1em; display: block; padding: 0.25em; margin-right: 0.5em; text-align: center;  background: #B01D3A; counter-increment: number 1; content: counter(number)""; color: #ffffff; border-radius: 50%;}
.top section.color .point_box ol li .notlink,
.top section.color .point_box ol li a { display: block; text-decoration: none; padding-top: 0.25em; padding-left: 2em;}
.top section.color .point_box ol li a:hover,
.top section.color .point_box ol li a:focus {text-decoration: underline;}

/* color */
.top section.color .point_box.blue,
.top section.color .point_box.blue h3,
.top section.color .point_box.blue h3 span:before{ border-color: #008DCC;}
.top section.color .point_box.blue { background-color: rgba(51,41,203,0.05);}
.top section.color .point_box.blue h3 span { background-color: #008DCC;}
.top section.color .point_box.blue ol li:before { background-color: #1C587F;}
.top section.color .point_box.blue h3{color: #1C587F;}

.top section.color .point_box.green,
.top section.color .point_box.green h3,
.top section.color .point_box.green h3 span:before{ border-color: #2F9747;}
.top section.color .point_box.green { background-color: rgba(47,151,71,0.1);}
.top section.color .point_box.green h3 span { background-color: #2F9747;}
.top section.color .point_box.green ol li:before { background-color: #134C22;}
.top section.color .point_box.green h3{color: #134C22;}

.top section.color .point_box.lightgreen,
.top section.color .point_box.lightgreen h3,
.top section.color .point_box.lightgreen h3 span:before{ border-color: rgba(173,206,55,1);}
.top section.color .point_box.lightgreen { background-color: rgba(173,206,55,0.1);}
.top section.color .point_box.lightgreen h3 span { background-color: rgba(173,206,55,1);}
.top section.color .point_box.lightgreen ol li:before { background-color: rgba(130,154,41,1);}
.top section.color .point_box.lightgreen h3{color: rgba(130,154,41,1);}

.top section.color .point_box.orange,
.top section.color .point_box.orange h3,
.top section.color .point_box.orange h3 span:before{ border-color: #E08112;}
.top section.color .point_box.orange { background-color: rgba(224,129,18,0.1);}
.top section.color .point_box.orange h3 span { background-color: #E08112;}
.top section.color .point_box.orange ol li:before { background-color: #BE6E0F;}
.top section.color .point_box.orange h3{color: #BE6E0F;}


.top section.color .point_box.camelliared,
.top section.color .point_box.camelliared h3,
.top section.color .point_box.camelliared h3 span:before{ border-color: rgba(225,99,101,1);}
.top section.color .point_box.camelliared { background-color: rgba(225,99,101,0.1);}
.top section.color .point_box.camelliared h3 span { background-color: rgba(225,99,101,1);}
.top section.color .point_box.camelliared ol li:before { background-color: rgba(200,84,86,1);}
.top section.color .point_box.camelliarede h3{color: rgba(200,84,86,1);}

.top section.color .point_box.lightblue,
.top section.color .point_box.lightblue h3,
.top section.color .point_box.lightblue h3 span:before{ border-color: rgba(62,160,231,1);}
.top section.color .point_box.lightblue { background-color: rgba(62,160,231,0.1);}
.top section.color .point_box.lightblue h3 span { background-color: rgb(62,160,231,1);}
.top section.color .point_box.lightblue ol li:before { background-color: rgba(46,120,173,1);}
.top section.color .point_box.lightblue h3{color: rgba(46,120,173,1);}

.top section.color .point_box.viridiangreen,
.top section.color .point_box.viridiangreen h3,
.top section.color .point_box.viridiangreen h3 span:before{ border-color: rgba(0,154,98,1);}
.top section.color .point_box.viridiangreen { background-color: rgba(0,154,98,0.1);}
.top section.color .point_box.viridiangreen h3 span { background-color: rgb(0,154,98,1);}
.top section.color .point_box.viridiangreen ol li:before { background-color: rgba(0,116,74,1);}
.top section.color .point_box.viridiangreen h3{color: rgba(0,116,74,1);}


.top section.category {}
.top section.category .box { display: flex; margin-bottom: 1em;}
.top section.category .box a { display: block; width: 100%; border: 2px solid #6459A1; text-decoration: none; transition-duration: 0.3s;}
.top section.category .box a:hover,
.top section.category .box a:focus{ background-color: rgba(101,90,160,0.2);}
.top section.category .box.row02 a { width: 48.5%; margin-left: 3%;}
.top section.category .box.row02 a:nth-child(2n+1) { margin-left: 0;}
.top section.category .box.row03 a { width: 32%; margin-left: 3%;}
.top section.category .box.row03 a:nth-child(3n+1) { margin-left: 0;}
.top section.category .box a dl { margin-bottom: 0;}
.top section.category .box a dt { position: relative; padding: 1em 1em 1em 2.5em; font-size: 1.1em; color: #ffffff; line-height: 1.6em; background-color: #6459A1;}
.top section.category .box a dt:before { position: absolute; display: block; content: ""; top: 0%; bottom: 2%; left: 0.5em; width:1.5em; background: url("../img/category_arrow.png") center center no-repeat;}
.top section.category .box a dt span { display: flex; min-height: 3em; justify-content: center; flex-direction: column; box-sizing: border-box;}
.top section.category .box a dd { margin: 0; padding: 1em;}

.top section.category .box.red a { border-color: #D84822;}
.top section.category .box.red a:hover,
.top section.category .box.red a:focus{ background-color: rgba(207,74,43,0.2);}
.top section.category .box.red a dt { background-color: #D84822;}

.top section.category .box.blue a { border-color: rgba(82,154,213,1);}
.top section.category .box.blue a:hover,
.top section.category .box.blue a:focus{ background-color: rgba(82,154,213,0.2);}
.top section.category .box.blue a dt { background-color: rgba(82,154,213,1);}

.top section.category .box.navyblue a { border-color: rgba(62,113,184,1);}
.top section.category .box.navyblue a:hover,
.top section.category .box.navyblue a:focus{ background-color: rgba(62,113,184,0.2);}
.top section.category .box.navyblue a dt { background-color: rgba(62,113,184,1);}

.top section.category .box.lightgreen a { border-color: rgba(173,206,55,1);}
.top section.category .box.lightgreen a:hover,
.top section.category .box.lightgreen a:focus{ background-color: rgba(173,206,55,1);}
.top section.category .box.lightgreen a dt { background-color: rgba(173,206,55,1);}

.top section.category .box a.notComment { border: none!important;}
.top section.category .box a.notComment:hover,
.top section.category .box a.notComment:focus { background-color: transparent!important;}
.top section.category .box a.notComment dd { display: none;}
 

/**/
.top section.download { padding: 1.5em; background-color:#FAF7F1; border: 1px solid #AD8235;}
.top section.download h2 { margin-bottom: 1em;}
.top section.download .download_lsit { display: flex; justify-content: space-between; flex-wrap: wrap; overflow: visible;}
.top section.download .download_lsit a {
  display: block; width: 48%; margin-bottom: 1em; padding: 1em; text-align: center; background-color: #ffffff; text-decoration: none; font-weight: bold; line-height: 1.8em;
  border: 2px solid #AD8235; border-radius: 0.2em; box-sizing: border-box; transition-duration: 0.3s;
}
.top section.download .download_lsit a:hover { background-color: #e9d2ad;}
.top section.download .download_lsit a:focus { background-color: #fef5e0; box-shadow: 0px 0px 0px 2px rgba(188,216,245,1);}

.top .contents_header { position: relative;}
.top .contents_header a.more { position: absolute; bottom: 0px; right: 2.5em; padding: 0.7em 2em; color: #ffffff; text-decoration: none; background-color: #DB3D5D; transition-duration: 0.3s; z-index: 10;}
.top .contents_header a.more:hover,
.top .contents_header a.more:focus { opacity: 0.7;}

/* downroad pull-down */
.listBox { position: relative;}
.listBox .listOpne {}
.listBox .listOpne:after {
  position: absolute; display: block; content: ""; top: 18px; right: 6px; width: 0px; height: 0px; background-color: transparent;
  border-top: 6px solid #F3C351;
  border-right: 6px solid transparent!important;
  border-bottom: 6px solid transparent!important;
  border-left: 6px solid  transparent!important;
}
.listBox .listHide { display: none; background-color: rgba(255,255,255,1); border: 1px solid #aaaaaa; border-radius: 0.3em; line-height: 1.6em; }
.listBox .listHide.active { display: block;}
.listBox .listHide li { margin: 0;}
.listBox .listHide li a:before { display: none;}
.listBox .listHide .ico_new { padding-top: 2px; padding-bottom: 1px;}

/* EX page */
.entrance.page article h1 { margin-bottom: 1.5em; padding: 0.5em 0.5em 0.4em; font-size: 1.9em; color: #0070C0; border: 2px solid #0070C0!important;}
.entrance.page article h2 { float: none; margin: 2em auto 1em; padding: 0 0 5px; background-color: transparent!important;}
.entrance.page article h3 { margin-left: 0; margin-right: 0;}
.entrance.page article .heddingText { margin-bottom: 0.5em; text-align: center;}
.entrance.page article .heddingText span { display:inline-block; padding: 0.5em 1.5em; font-size: 1.2em; background-color: #ffe33f;}
.entrance.page article .txtbox { height: auto; min-height: auto; width: auto; max-width: none; overflow: auto;}

.entrance.page article h2 a span { display:inline-block; padding: 0.5em 1.5em 0.3em; color: #ffffff; background-color: #2970BF; box-shadow: inset 0px 0px 0px 2px #2970BF; border-radius: 2em;transition-duration: 0.3s; box-sizing: border-box;}
.entrance.page article h2 a:hover span { color: #2970BF; background-color: #ffffff;}

@media screen and (min-width: 0px) and (max-width: 1200px) {
  .not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}

}
@media screen and (min-width:0) and (max-width:660px) {
  .not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
  .top section.category .box { margin-bottom: 0em; padding-bottom: 0;}
  .top section.category .box a { margin-bottom: 1em;}
  .top section.category .box.row02,
  .top section.category .box.row03 { flex-wrap: wrap;}
  .top section.category .box.row02 a,
  .top section.category .box.row02 a:nth-child(2n+1),
  .top section.category .box.row03 a,
  .top section.category .box.row03 a:nth-child(3n+1) { width: 100%; margin-left: 0; margin-right: 0;}
  .top section.category .box a dt span { min-height: inherit;}
  
  .top section.download .download_lsit a { width: 100%;}
  
  .top section.color .point_box { padding: 0; margin-bottom: 3em;}
  .top section.color .point_box ol { margin: 1em 1em 1.5em;}
  .top section.color .point_box h3 { position: static; padding: 0.5em 0.5em 0.4em; border-right: none; border-left: none; border-top: none; }
  .top section.color .point_box h3 span {top: -2.5em; left: -0.75em; height: 1.75em;}
  .top section.color .point_box h3 span:before { display: none;}
  .top section.color .point_box h3 span:after {
    position: absolute; display: block; content: ""; top: 2em; left: 50%; margin-left: -1em;
    border-top: 1em solid #E53A59;
    border-right: 1em solid transparent!important;
    border-bottom: 1em solid transparent!important;
    border-left: 1em solid transparent!important;  
  }
  
.top section.color .point_box.blue h3 span:after{ border-color: #008DCC;}
.top section.color .point_box.green h3 span:after{ border-color: #2F9747;}
.top section.color .point_box.orange h3 span:after{ border-color: #E08112;}
.top section.color .point_box.lightgreen h3 span:after{ border-color: rgba(173,206,55,1);}

.top section.color .point_box.camelliared h3 span:after{ border-color: rgba(225,99,101,1);}
.top section.color .point_box.viridiangreen h3 span:after{ border-color: rgba(0,154,98,1);}
.top section.color .point_box.lightblue h3 span:after{ border-color: rgba(62,160,231,1);}
  
}
@media screen and (min-width:1045px) {html body #menu{display:block !important;}}